Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 09:37:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>1st) When the clear and complete address is there why the courier guy is calling? </div>
<div>2nd when the courier company contacted you why cant u share the right number as I have a profile with centerpoint.?</div>
<div><br></div>
<div>It's you do t want to send these items because of any reason ?</div>
<div><br></div>
<div>OR </div>
<div>If this is your customer service, I am  really sorry but it's a worst service I'm experiencing, I'm in touch with u guys since 3 days.<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, April 16, 2021, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Darwaish,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>With reference to the order # 9649654623.<br> <br>We sincerely apologize for any inconvenience caused.<br><br>We would like to inform you that our courier partner tried to contact you on (+971555528710) and as we have checked your order was cancelled from your end on 11 Apr, 2021.<br><br>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.</div>
<div dir="ltr">​</div>
<div dir="ltr">The amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br><br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406091